PipeWire 1.6.5

Loading...
Searching...
No Matches
spa_peer_param_info Struct Reference
SPA » Parameters

`#include <spa/param/peer.h>`

## Data Fields
uint32_t | peer_id
const struct spa_pod * | param

## Detailed Description

Examples
  video-play-fixate.c, video-play.c, and video-src-fixate.c.

## Field Documentation

## ◆ peer_id

uint32_t spa_peer_param_info::peer_id

## ◆ param

const struct spa_pod* spa_peer_param_info::param

The documentation for this struct was generated from the following file:

- spa/param/peer.h